[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[platform-ui-dev] If you are using the "ui.workbench" plugin from CVS Head


If you are developing with the "org.eclipse.ui.workbench" plug-in from CVS Head, chances are that you'll need to get an updated version of two Equinox plugins:

org.eclipse.core.runtime                        (CVS: under "/head/" in ":pserver:anonymous@xxxxxxxxxxxxxxx:/cvsroot/eclipse")
org.eclipse.equinox.preferences        (CVS: under "/head/org.eclipse.equinox/compendum/bundles/" in ":pserver:anonymous@xxxxxxxxxxxxxxx:/cvsroot/rt")

(The next I-build should contain updated versions of those bundles.)

Sincerely,
Oleg Besedin